.ic-container-61e22572 {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.ic-featured-61e22572 {
    width: 100%;
    overflow: hidden;
    aspect-ratio: 16/9;
}
.ic-featured-img-61e22572 {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 1 !important;
}
.ic-thumbnails-wrapper-61e22572 {
    width: 100%;
    overflow-x: auto;
}
.ic-thumbnails-61e22572 {
    display: flex;
    gap: 10px;
}
.ic-thumb-61e22572 {
    cursor: pointer;
    flex: 0 0 100px;
    height: 70px;
    opacity: 1 !important;
}
.ic-thumb-61e22572 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 1 !important;
    border: 2px solid transparent;
}
.ic-thumb-61e22572.active img {
    border-color: #000;
}